
/* Vous devez être connecté à Internet pour utiliser cette application. */
"CONNEXION_REQUITRED" = "Для получения доступа к этой функции нужно подключиться к сети";

/* copyrights */
"COPYRIGHTS" = "©2012 Bulkypix. Все права защищены. v[VERSION]";

/* Rating */
"RATING_LINK" = "http://itunes.apple.com/WebObjects/MZStore.woa/wa/viewContentsUserReviews?id=[RATINGAPPID]&pageNumber=0&sortOrdering=2&type=Purple+Software&mt=8";

/* Rating */
"RATING_MESSAGE" = "Вы хотите получить [[RATINGGAME]?\n Если да, помогите предоставить вам обновления, отметив это в AppStore";

/* Rating */
"RATING_CHOICE_RATE" = "Да, отметить";

/* Rating */
"RATING_CHOICE_LATER" = "Позже";

/* Rating */
"RATING_CHOICE_NO" = "Нет, спасибо";



/* Acheter */
"BUY" = "Купить";

/* message generique dans le cas où il n'y a pas de description */
"ITEM_BOUGHT_OK" = "Поздравляем! Покупка совершена и вы можете использовать ее в своем приложении.";

/* Pas d'articles dans cette category ou dans le store */
"NO_ITEMS" = "Сейчас в магазине не представлено никаких товаров. Просим зайти позже.";

/* Un erreur s'est produite pendant la transaction*/
"ERROR_OCCURED" = "При совершении покупки возникла ошибка и транзакция не была завершена. Попробуйте еще раз.";
"ERROR_UNLOCK" = "При совершении покупки возникла ошибка и транзакция не была завершена. Попробуйте еще раз.";
"ERROR_URUS" = "При совершении покупки возникла ошибка и транзакция не была завершена. Попробуйте еще раз.(code [ERRORCODE])";

/* Connection au bulkyshop */
"CONNECTING_SHOP" = "Совершается подключение к магазину…\nПросим подождать…";

/* Une transaction n'a pas abouti, il faut ouvrir la boutique pour la terminer */
"WARNING_TRANSACTION_LEFT" = "Произошло разъединение и покупка не была завершена. Вернитесь в магазин, чтобы закончить совершение покупки.";

/* Restaurer mes achats précédents */
"RESTORE_ITEM" = "Восстановить предыдущие покупки";

/* Message de bienvenue */
"WELCOME" = "Добро пожаловать в магазин!";

/* Combien d'articles */
"QUANTITY" = "Количество";

/* Annuler */
"CANCEL" = "Отменить";

/*Telecharger*/
"DOWNLOAD" = "Загрузить";

/* Achat en cours */
"BUY_IN_PROGRESS" = "Совершается покупка…\nПросим подождать…";

/* titre pop up erreur */
"TITLE_ERROR" = "Магазин";

/* titre pop up informations */
"TITLE_INFO" = "Магазин";


/* Valider */
"OK" = "OK";
/* Promo */
"PROMO" = "Промоакция";
/* Loading */
"LOADING" = "Идет загрузка...\nПросим подождать…";

"PLEASE_WAIT"="Просим подождать…";
"ERRORREASON"="Транзакция не была совершена по следующей причине:";
"ERRORRSOLUTION"="Возможные решения проблемы:"; 
"TIMEOUT"="Прошло много времени с момента запроса, просим попытаться позже."; 


/* Une erreur s'est produite pendant le debloage de l'article*/
//"ERROR_UNLOCK" = "При получении товара произошла ошибка, просим попытаться позже.";
/* Erreur pendant le téléchargement des données */
"ERROR_DOWNLOAD" = "Ошибка при загрузки данных";
/* Feature desactivée sur le simulateur */
"EMULATOR_FEATURE" = "Эта функция не активирована на симуляторе";


/* -------------------
 *   BULKYDOWNLOAD
 * ------------------- */
"BULKYDOWNLOAD_DLC_REQUIRED"="Требуется обновление [PATCH]";
"BULKYDOWNLOAD_DLC_AVAILABLE"="Доступно обновление [PATCH]";
"BULKYDOWNLOAD_NO_NETWORK"="Подключитесь к сети Интернет для бесплатной загрузки";
"BULKYDOWNLOAD_DOWNLOAD_FREE"="Загрузить бесплатно?";
"BULKYDOWNLOAD_DLC_INFO"="Информация об обновлении [PATCH]:";
"BULKYDOWNLOAD_DLC_LIMITED"="Внимание! Без обновления [PATCH] вы не можете получить доступ ко всем функциям";
"BULKYDOWNLOAD_DOWNLOADING"="Идет загрузка";
"BULKYDOWNLOAD_WAIT"="Просим подождать";
"BULKYDOWNLOAD_DLC_END"="Обновление [PATCH] завершено";
"BULKYDOWNLOAD_DLC_OTHER"="(доступно другое обновление)";
"BULKYDOWNLOAD_ERROR"="При обновлении [PATCH] возникла ошибка";
"BULKYDOWNLOAD_REBOOT"="Необходима полная перезагрузка приложения";
"BULKYDOWNLOAD_OK"="OK";
"BULKYDOWNLOAD_YES"="ДА";
"BULKYDOWNLOAD_NO"="НЕТ";
"BULKYDOWNLOAD_CANCEL"="ОТМЕНИТЬ";
"BULKYDOWNLOAD_RETRY"="НАЧАТЬ СНАЧАЛА";
"BULKYDOWNLOAD_LATER"="ПОЗЖЕ";
"BULKYDOWNLOAD_DOWNLOAD"="ЗАГРУЗИТЬ";


/* -------------------
*      COLORS
* ------------------- */
/* Cell color R G B (0 to 255 value) */
"BULKYSHOP_BACKGROUND_COLOR_R" = "158";
"BULKYSHOP_BACKGROUND_COLOR_G" = "204";
"BULKYSHOP_BACKGROUND_COLOR_B" = "248";
/* Font color R G B (0 to 255 value) */
"BULKYSHOP_FONT_COLOR_R" = "24";
"BULKYSHOP_FONT_COLOR_G" = "40";
"BULKYSHOP_FONT_COLOR_B" = "127"; 

